hapmap {SNPchip} | R Documentation

## Data from the hapmap project

### Description

Data obtained from the hapmap project and pre-processed by CRLMM to produce estimates of copy number and genotype calls. Due to size limitations, we only included every 10th SNP from the Affy's 50k Xba chip.

### Usage

    data(hapmap)

### Format

### Details

### Source

### References

### Examples

    data(hapmap)

[Package SNPchip version 1.0.0 Index]